libgphoto2 photo camera library (libgphoto2) API 2.5.29

Data Fields
_CameraFileInfo Struct Reference

File information structure. More...

`#include <gphoto2-filesys.h>`

Collaboration diagram for _CameraFileInfo:
[legend]

## Data Fields
CameraFileInfoPreview | preview
CameraFileInfoFile | file
CameraFileInfoAudio | audio

## Detailed Description

File information structure.

Contains the normal, preview and audio file information structures for a specific file.

The documentation for this struct was generated from the following file:

- gphoto2/gphoto2-filesys.h